baseURL = 'https://scbn.ch/'
languageCode = 'fr-CH'
title = 'Ski-Club la Boule de Neige'
theme = 'ananke'

sectionPagesMenu = "main"
enableRobotsTXT = true

[services.googleAnalytics]
id = ''

[pagination]
pagerSize = 3 # this is set low for demonstrating with dummy content. Set to a higher number

[params]
mainSections = ["activite"]
recent_posts_number = 3

[params.ananke]
show_recent_posts = true

[params.ananke.social.share]
networks = [
  "email",
  "facebook",
]

[params.ananke.social.follow]
networks = [
  "facebook",
]

[params.ananke.social.facebook]
username = "skiclubbussigny"
